<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/taivma.css">
    <script src="assets/js/taivma.js"></script>
</head>
<body>
    <header>
        <section id="banner">
            <h1>Projecte Fila 3</h1>
        </section>
    </header>
    <main></main>
    <footer>
        Traian | Ivet | Marc
    </footer>
</body>
</html>